io.milvus.param.dml

## Class SearchParam

- java.lang.Object
- - io.milvus.param.dml.SearchParam

    public class SearchParam
    extends java.lang.Object

Parameters for `search` interface.

### Nested Class Summary

Nested Classes
`static class` `SearchParam.Builder` Builder for `SearchParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static SearchParam.Builder` `newBuilder()`
`static void` `verifyVectors(java.util.List<?> vectors)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static SearchParam.Builder newBuilder()

#### verifyVectors

    public static void verifyVectors(java.util.List<?> vectors)